Bug 21430 - Need to pause timer when waiting on next CD
Summary: Need to pause timer when waiting on next CD
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-28 16:39 UTC by Michael Fulbright
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 18:40:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2000-11-28 16:39:58 UTC
Currently the timer doesnt stop running when the user is asked to insert
the next CD, making the time estimate seriously wrong if there is a long delay.

Comment 1 Erik Troan 2000-12-08 18:40:48 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.